<?xml version="1.0" encoding="utf-8"?>
<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false">
    <item android:drawable="@drawable/device1" android:duration="200" />
    <item android:drawable="@drawable/device2" android:duration="200" />
    <item android:drawable="@drawable/device3" android:duration="200" />
</animation-list>